.new-power-box{
    padding: 0.96rem 0;
    max-height: 9.66rem;
    overflow: hidden;
}
.new-power-ul{
    margin-bottom: 0.8rem
}
.new-power-ul{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
}
.new-power-ul .nav-pills .nav-link.active {
    background-color: white;
    color: #0036E4;
    /*border-bottom: #0036E4 0.06rem solid;*/
    border-radius: 0;
    padding: 0.12rem 0;
}
.new-power-ul .nav-pills .nav-link.active:after {
    content: '';
    width: 100%;
    height: 0.06rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #0036E4 ;
}
.new-power-ul li{

}
.new-power-ul .nav-link{
    font-size: 0.4rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #000100;
    line-height: 0.56rem;
    padding: 0.12rem 0;
    border-radius: 0;
    position: relative;
}
.new-power-ul ul li:nth-child(2) .nav-link{
    margin-left: 1.04rem;
}
/*左边导航栏的样式*/
.left-tab-ul{
    margin: 0;
    padding: 0;
    border-top: 0.01rem solid #D7D9EB;
}
.left-tab-ul li{
    cursor: pointer;
}
.left-tab-title h5{
    font-size: 0.22rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #343435;
    line-height: 0.3rem;
    padding: 0.21rem 0.24rem;
    background-color: rgba(179, 210, 255, 0.2);
    border-bottom: 0.01rem solid #D7D9EB;
    margin-bottom: 0;
    display: flex;
}
.left-tab-title h5 span{
    margin-right: auto;
}
.left-tab-title h5 i{
    margin-left: auto;
    font-size: 0.12rem;
    color: #99999a;
    -moz-transition: all .15s cubic-bezier(0,.1,.15,1) .15s;
    -webkit-transition: all .15s cubic-bezier(0,.1,.15,1) .15s;
    -o-transition: all .15s cubic-bezier(0,.1,.15,1) .15s;
}
.left-tab-height-0{
    height: 0;
    -webkit-transition: height 200ms;
    -moz-transition: height 200ms;
    -o-transition: height 200ms;
    transition: height 200ms;
    overflow: hidden;
}
.left-tab-ul .clickShow .left-tab-height-0{
    height: 1.15rem;
}
.left-tab-ul .clickShow .height-0{
    height: 0;
    -webkit-transition: height 0ms;
    -moz-transition: height 0ms;
    -o-transition: height 0ms;
    transition: height 0ms;
}
.left-tab-text{
/*    padding-top: 0.08rem;*/
    padding-bottom: 0.29rem;
    padding-left: 0.24rem;
    padding-right: 0.24rem;
}
.left-tab-text p{
    font-size: 0.16rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: white;
    line-height: 0.26rem;
    text-align:justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
/*右边文字的图片的展示*/
.right-content-tab-ul{
    height: 5.76rem;
    overflow: hidden;
}
.right-content-tab-ul .right-content-tab-li{
    height: 0;
}
.right-content-tab-ul .lishow{
    height: 100%;
}
.right-img-text img{
    object-fit: cover;
    filter: blur(1);
}
.right-img-text{
    position: relative;
    height: 100%;
}
.right-img-text img{
    object-fit: cover;
    height: 100%;
    filter: blur(1);
}
.right-img-text .position-opacity{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 1rem;
    background-color: rgba(0,0,0,0.8);
    color: white;
    font-size: 0.16rem;
    line-height: 0.24rem;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    opacity: 0;
    -webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -ms-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
    z-index: 2;
}
/*右边文字的图片的展示*/
/*左边选项卡的点击效果*/
.left-tab-title .clickShow h5 i{
    color: white;
    transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
}
.left-tab-title .clickShow  h5{
    border-bottom: none;
    background-color: inherit;
    color: white;
}
.left-tab-ul .clickShow{
    background: #0091FF;
    box-shadow: 0px 2px 10px 0px rgba(36,93,241,0.41);
}
.right-content-tab-ul .lishow .right-img-text .exhibition-img{
    filter: blur(0.05rem);
}

/*小屏幕默认关闭*/
.small-screen-tab{
    display: none;
}
/*小屏幕默认关闭*/
/*左边选项卡的点击效果*/
@media screen and (min-width: 993px){
    .right-content-tab-ul .lishows{
        height: 100%;
    }
    .right-content-tab-ul .lishows .exhibition{
        opacity: 1;
    }
}
@media (min-width: 801px) and (max-width: 991px) {

}
/*@media screen and (max-width: 800px){*/
@media screen and (max-width: 992px){
    .new-power-box .right-tab-box{
        max-width: 100%;
        flex: 0 0 100%;
    }
    /*在小屏幕下时的效果*/
    /*问题电力营业与新能源营业*/
    .new-power-box {
        padding: 0.4rem 0;
        max-height: initial;
        overflow: hidden;
    }
    .new-power-ul .nav-link {
        font-size: 0.28rem;
        line-height: 0.4rem;
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 0.08rem;
        padding-left: 0;
    }
    .new-power-ul .nav-pills .nav-link.active {
        background-color: white;
        color: #0036E4;
        border-radius: 0;
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 0.08rem;
        padding-left: 0;
    }
    .new-power-ul ul li:nth-child(2) .nav-link {
        margin-left: 0.6rem;
    }
    .new-power-ul .nav-pills .nav-link.active:after {
        height: 0.04rem;
    }
    .new-power-ul{
        margin-bottom: 0.4rem;
    }

    /*问题电力营业与新能源营业*/
    .left-tab-text{
        display: none;
    }
    .left-tab-ul .clickShow .left-tab-height-0{
        height: 0;
    }
    .left-tab-title h5 i{
        display: none;
    }
    .left-tab-ul{
        width: auto;
        overflow-x: auto;
        white-space: nowrap;
        border-top:none;
        line-height: 0;
        font-size: 0;
        text-align: center;
    }
    .left-tab-ul::-webkit-scrollbar {
        display: none;
    }
    .left-tab-ul li{
        display: inline-block;
        margin-right: 0.2rem;
    }
    .right-content-tab-ul{
        height: auto;
        overflow: hidden;
    }
    .left-tab-title h5{
        border-bottom: none;
        font-size: 0.24rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #343434;
        line-height: 0.34rem;
        padding: 0.08rem 0.28rem;
    }
    .new-power-box .container .row .row{
        padding-left: 0;
        padding-right: 0;
    }
    .left-tab-box{
        max-width: 100%;
        flex: 0 0 100%;
    }
    .right-img-text .position-opacity{
        position: relative;
        font-size: 0.2rem;
        font-family: PingFangSC-Light, PingFang SC;
        font-weight: 300;
        color: #343434;
        line-height: 0.3rem;
        text-align: justify;
        opacity: 1;
        z-index: 1;
        background-color: white;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0.2rem;
        padding-bottom: 0.2rem;

    }
    .right-content-tab-ul .right-content-tab-li{
        height: auto;
    }
    .right-tab-box .right-content-tab-li{
        height: 0;
        opacity: 0;
    }
    .right-tab-box .lishow {
        height: auto;
        opacity: 1;
    }
    /*在小屏幕下时的效果*/
}<!--耗时1774441108.0683秒-->